.section_feedback {
  & .container {
    & h2 {
      text-align: center;
      margin-top: 1rem;
      font-size: 1.8rem;
    }

    & p {
      text-align: center;
      font-size: 1.2rem;
    }
  }

  & .feedback_form {
    width: 80%;
    margin: auto;

    & form {
      & .feedback_content {
        & .feedback_field {
          margin-bottom: 0.5rem;

          & label {
            font-size: 1.2rem;

            &::after {
              content: " :";
            }

            text-transform: capitalize;
          }

          & input,
          & textarea {
            font-size: 1rem;
            padding: 0.5rem;
            border-radius: 0.3rem;

            &::placeholder {
              text-transform: capitalize;
            }
          }
        }
      }

      & .feedback_button {
        & .btn {
          width: 100%;
          padding: 0.5rem;
          margin-bottom: 1rem;
        }
      }
    }
  }

  & .feedback_map {
    width: 80%;
    margin: auto;
    margin-bottom: 4rem;
  }
}